# Class PlayerSeekingEvent

#### Hierarchy (view full)

- BasePlayerEvent
  - PlayerSeekingEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new PlayerSeekingEvent(): PlayerSeekingEvent

- #### Returns PlayerSeekingEvent

  Inherited from BasePlayerEvent.constructor

## Properties

### `Readonly` type

type: "playerSeeking" = Events.PlayerSeeking

Overrides BasePlayerEvent.type